### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-data.model.ts`

### Index

###### Properties
Readonly depKey Readonly depType Readonly Optional fId

### Properties

Readonly depKey
Type : `string`

Readonly depType
Type : `"customData" | "fieldData"`

Readonly Optional fId
Type : `string`
Frame/field id If It is not defined It will resolve the id of field/frame where it is defined

# result-matching ""

# No results matching ""